<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
** Copyright 2007, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License"); 
** you may not use this file except in compliance with the License. 
** You may obtain a copy of the License at 
**
**     http://www.apache.org/licenses/LICENSE-2.0 
**
** Unless required by applicable law or agreed to in writing, software 
** distributed under the License is distributed on an "AS IS" BASIS, 
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
** See the License for the specific language governing permissions and 
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="onesong" msgid="8336826100414159413">"1 เพลง"</string>
  <plurals name="Nsongs">
    <item quantity="other" msgid="5798230388116542981">"<xliff:g id="COUNT">%d</xliff:g> เพลง"</item>
  </plurals>
  <plurals name="Nsongscomp">
    <item quantity="other" msgid="7162294486622945550">"<xliff:g id="COUNT_FOR_ARTIST">%2$d</xliff:g> จาก <xliff:g id="TOTAL_COUNT">%1$d</xliff:g> เพลง"</item>
  </plurals>
  <plurals name="Nalbums">
    <item quantity="one" msgid="3798955510439465932">"1 อัลบั้ม"</item>
    <item quantity="other" msgid="3047615499770811984">"<xliff:g id="COUNT">%d</xliff:g> อัลบั้ม"</item>
  </plurals>
    <string name="goto_start" msgid="8979658707407220934">"ไลบรารี"</string>
    <string name="party_shuffle" msgid="8213359225506006168">"รายการเพลงสุ่ม"</string>
    <string name="party_shuffle_off" msgid="1828744483354711679">"ปิดรายการเพลงสุ่ม"</string>
    <string name="delete_item" msgid="3363330144534750601">"ลบ"</string>
    <string name="shuffle_all" msgid="1388193611787878773">สลับทั้งหมด</string>  
    <string name="play_all" msgid="6309622568869321842">"เล่นทั้งหมด"</string>
    <string name="delete_artist_desc" msgid="1843750591006508005">เพลงทั้งหมดโดย <xliff:g id="artist">%s</xliff:g> จะถูกลบ</string>  
    <string name="delete_album_desc" msgid="535515999268177079">อัลบั้มทั้งหมด \"<xliff:g id="album">%s</xliff:g>\" จะถูกลบ</string>  
    <string name="delete_song_desc" msgid="1856800468541831408">\"<xliff:g id="song">%s</xliff:g>\" จะถูกลบ</string>  
    <string name="delete_confirm_button_text" msgid="7008121194944357274">"ตกลง"</string>
  <plurals name="NNNtracksdeleted">
    <item quantity="one" msgid="8560276109508404217">"ลบไป 1 เพลง"</item>
    <item quantity="other" msgid="5156740163031225200">"เพลง <xliff:g id="SONGS_TO_DELETE">%d</xliff:g> เพลงถูกลบ"</item>
  </plurals>
    <string name="scanning" msgid="3529383847223198502">"กำลังสแกนการ์ด SD…"</string>
    <string name="scanning_nosdcard" msgid="8105284774487360148">"กำลังสแกนที่เก็บข้อมูล USB…"</string>
    <string name="nowplaying_title" msgid="8342523844307751761">"กำลังเล่น"</string>
    <string name="partyshuffle_title" msgid="6582413231529992125">"รายการเพลงสุ่ม"</string>
    <string name="artists_title" msgid="8490372367259160067">"ศิลปิน"</string>
    <string name="albums_menu" msgid="5807982055590211900">"อัลบั้ม"</string>
    <string name="albums_title" msgid="8773880394961378035">"อัลบั้ม"</string>
    <string name="tracks_menu" msgid="6942246568246092330">"เพลง"</string>
    <string name="tracks_title" msgid="3229389424532295124">"เพลง"</string>
    <string name="playlists_menu" msgid="5382792649771928849">"รายการเพลง"</string>
    <string name="playlists_title" msgid="5094238486322957927">"รายการเพลง"</string>
    <string name="videos_title" msgid="2066741954354129115">"วิดีโอ"</string>
    <string name="all_title" msgid="6880186414437237653">"สื่อทั้งหมด"</string>
    <string name="browse_menu" msgid="5248122473075843289">"ศิลปิน"</string>
    <string name="search_title" msgid="1016971653383739344">"ค้นหา"</string>
    <string name="no_tracks_title" msgid="8805805388271238471">"ไม่มีเพลง"</string>
    <string name="no_videos_title" msgid="6218814130364793104">"ไม่มีวิดีโอ"</string>
    <string name="no_playlists_title" msgid="4456351945617594418">"ไม่มีรายการเพลง"</string>
    <string name="delete_playlist_menu" msgid="8998637685583495247">"ลบ"</string>
    <string name="edit_playlist_menu" msgid="571618502105370684">"แก้ไข"</string>
    <string name="rename_playlist_menu" msgid="3133463747389494668">"เปลี่ยนชื่อ"</string>
    <string name="playlist_deleted_message" msgid="9008053828193961455">"รายการเพลงถูกลบ"</string>
    <string name="playlist_renamed_message" msgid="7187580192703005990">"เปลี่ยนชื่อรายการเพลง"</string>
    <string name="recentlyadded" msgid="110978416756366953">"เพิ่งเพิ่มเข้ามา"</string>
    <string name="recentlyadded_title" msgid="3153322287249901914">"เพิ่งเพิ่มเข้ามา"</string>
    <string name="podcasts_listitem" msgid="8657809279717670634">"พอดแคสต์"</string>
    <string name="podcasts_title" msgid="4928414142496858304">"พอดแคสต์"</string>
    <string name="sdcard_missing_title" msgid="9008284946643270850">"ไม่มีการ์ด SD"</string>
    <string name="sdcard_missing_message" product="tablet">อุปกรณ์ของคุณไม่มีการ์ด SD เสียบอยู่</string>  
    <string name="sdcard_missing_message" product="default" msgid="1169260755336159747">"โทรศัพท์ของคุณไม่ได้ใส่การ์ด SD"</string>
    <string name="sdcard_busy_title" msgid="1162763571147174655">"ใช้งานการ์ด SD ไม่ได้"</string>
    <string name="sdcard_busy_message" msgid="8071868348072728830">"ขออภัย การ์ด SD ไม่ว่าง"</string>
    <string name="sdcard_error_title" msgid="165682155008600643">"ข้อผิดพลาดการ์ด SD"</string>
    <string name="sdcard_error_message" msgid="4574563894036627855">"พบข้อผิดพลาดบนการ์ด SD ของคุณ"</string>
    <string name="unknown_artist_name" msgid="5567811106415855219">"ไม่ทราบศิลปิน"</string>
    <string name="unknown_album_name" msgid="8525145988941244727">"ไม่ทราบอัลบั้ม"</string>
    <string name="shuffle_on_notif" msgid="5453708337808483943">"เปิดการสุ่มเพลง"</string>
    <string name="shuffle_off_notif" msgid="4251189610017886263">"ปิดการสุ่มเพลง"</string>
    <string name="repeat_off_notif" msgid="1149406899083479716">"ปิดการเล่นซ้ำ"</string>
    <string name="repeat_current_notif" msgid="1227153936360904196">"เล่นเพลงปัจจุบันซ้ำ"</string>
    <string name="repeat_all_notif" msgid="6443293055987316642">"เล่นเพลงทั้งหมดซ้ำ"</string>
    <string name="ringtone_menu" msgid="2737472190159134599">"ใช้เป็นเสียงเรียกเข้าของโทรศัพท์"</string>
    <string name="ringtone_menu_short" msgid="3367622038867238133">"ใช้เป็นเสียงเรียกเข้า"</string>
    <string name="ringtone_set" msgid="5325818347613843130">"\"<xliff:g id="NAME">%s</xliff:g>\" ถูกตั้งค่าเป็นเสียงเรียกเข้าของโทรศัพท์"</string>
    <string name="play_selection" msgid="2854921021814550018">"เล่น"</string>
    <string name="add_to_playlist" msgid="7110273488645072783">"เพิ่มในรายการเพลง"</string>
    <string name="queue" msgid="2937629819482787704">"รายการเพลงปัจจุบัน"</string>
    <string name="new_playlist" msgid="7588112979692632867">"ใหม่"</string>
    <string name="new_playlist_name_template" msgid="905710296728900597">"รายการเพลงใหม่ <xliff:g id="NUMBER">%d</xliff:g>"</string>
  <plurals name="NNNtrackstoplaylist">
    <item quantity="one" msgid="422388042993582235">"เพิ่มในรายการเพลง 1 เพลง"</item>
    <item quantity="other" msgid="7662771987109627255">"เพิ่ม <xliff:g id="NUMBER">%d</xliff:g> เพลงลงในรายการเพลง"</item>
  </plurals>
    <string name="emptyplaylist" msgid="6711555673997896344">"รายการเพลงที่เลือกไว้ว่างเปล่า"</string>
    <string name="create_playlist_create_text" msgid="8149755205483279143">"บันทึก"</string>
    <string name="create_playlist_overwrite_text" msgid="2007808383561024706">"เขียนทับ"</string>
    <string name="service_start_error_title" msgid="8649916852210198813">"ปัญหาการเล่น"</string>
    <string name="service_start_error_msg" msgid="3880338547260838681">"ขออภัย เล่นเพลงนี้ไม่ได้"</string>
    <string name="service_start_error_button" msgid="480888406592240723">"ตกลง"</string>
  <string-array name="weeklist">
    <item msgid="7005918873419323862">"1 สัปดาห์"</item>
    <item msgid="7487749116155425822">"2 สัปดาห์"</item>
    <item msgid="1565338360539555185">"3 สัปดาห์"</item>
    <item msgid="2142986059836933072">"4 สัปดาห์"</item>
    <item msgid="4332403875260507291">"5 สัปดาห์"</item>
    <item msgid="3847281907869868565">"6 สัปดาห์"</item>
    <item msgid="2942654998558867799">"7 สัปดาห์"</item>
    <item msgid="2115529325850052227">"8 สัปดาห์"</item>
    <item msgid="1396675336665198092">"9 สัปดาห์"</item>
    <item msgid="3178819129208998649">"10 สัปดาห์"</item>
    <item msgid="2727959579637914171">"11 สัปดาห์"</item>
    <item msgid="8708754966127584739">"12 สัปดาห์"</item>
  </string-array>
    <string name="weekpicker_set" msgid="7636608790418067496">"เสร็จสิ้น"</string>
    <string name="weekpicker_title" msgid="699535378922101701">"ตั้งเวลา"</string>
    <string name="save_as_playlist" msgid="5180413608901885255">"บันทึกเป็นรายการเพลง"</string>
    <string name="clear_playlist" msgid="4565515100924905315">"ล้างรายการเพลง"</string>
    <string name="musicbrowserlabel" msgid="3162022214114562892">"เพลง"</string>
    <string name="musicshortcutlabel" msgid="2602980193508150226">"รายการเพลง"</string>
    <string name="mediaplaybacklabel" msgid="6733604841530940397">"เพลง"</string>
    <string name="videobrowserlabel" msgid="8522326678447494657">"วิดีโอ"</string>
    <string name="mediapickerlabel" msgid="4549836003229914299">"เพลง"</string>
    <string name="playback_failed" msgid="4477832192645009774">ขออภัย ไม่สามารถเปิดไฟล์ได้</string>  
    <string name="cancel" msgid="886559484711947520">"ยกเลิก"</string>
    <string name="remove_from_playlist" msgid="2548577514849026354">"นำออกจากรายการเพลง"</string>
    <string name="streamloadingtext" msgid="3367150884806639224">"กำลังเชื่อมต่อไปยัง <xliff:g id="HOST">%s</xliff:g>"</string>
    <string name="mediasearch" msgid="959222971261132292">"ค้นหาเกี่ยวกับ <xliff:g id="TERM">%s</xliff:g> โดยใช้:"</string>
    <string name="working_artists" msgid="8678357432732156580">"ศิลปิน..."</string>
    <string name="working_albums" msgid="8713273699401457426">"อัลบั้ม..."</string>
    <string name="working_songs" msgid="2201491972050410684">"เพลง..."</string>
    <string name="working_playlists" msgid="4424950806134653351">"รายการเพลง..."</string>
    <string name="loading" msgid="3267924133697717662">"กำลังโหลด"</string>
    <string name="sort_by_track" msgid="7662999005554152565">"แทร็ก"</string>
    <string name="sort_by_album" msgid="2912837715658975248">"อัลบั้ม"</string>
    <string name="sort_by_artist" msgid="4607024967813199992">"ศิลปิน"</string>
    <string name="music_picker_title" msgid="1561623486324013570">"เลือกแทร็กเพลง"</string>
    <string name="search_settings_description" msgid="6520975349259883368">"ศิลปิน อัลบั้ม และแทร็ก"</string>
    <string name="search_hint" msgid="3766854898072633001">"ค้นหาเพลง"</string>
    <string name="fast_scroll_alphabet" msgid="5548732936480723311">" กขฃคฅฆงจฉชซฌญฎฏฐฑฒณดตถทธนบปผฝพฟภมยรลวศษสหฬอฮ"</string>
    <string name="widget_initial_text" msgid="6334545155963910952">"แตะเพื่อเลือกเพลง"</string>
    <string name="fail_to_start_stream">ไม่สามารถเล่นสตรีมที่ร้องขอได้</string>
    <string name="effects_list_title" msgid="8804547581593509614">"เอฟเฟ็กต์เสียง"</string>
    <string name="music_fm_transmiter">"ตัวส่ง FM"</string>
    <string name="usb_in_using">รายการที่จะเล่นไม่พร้อมใช้งาน เมื่อที่เก็บข้อมูล USB เปิดใช้งาน</string>
    <string name="delete_progress_title">ลบเพลง</string>  
    <string name="delete_progress_message">กรุณารอในขณะที่กำลังลบเพลง...</string> 
    <string name="shuffle_menu_item_desc">สุ่ม</string>  
    <string name="repeat_menu_item_desc">ซ้ำ</string>
    <string name="menu_search">ค้นหา</string>
</resources>

